    
		<!-- FOOTER SCRIPTS
		================================================== -->
		<script src="js/jquery-2.2.0.js"></script>
		<script src="js/smooth-scroll.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<script src="js/counter.js"></script>
		<script src="js/common.js"></script>
		<script src="js/jquery.themepunch.plugins.min.js"></script>
		<script src="js/jquery.themepunch.revolution.min.js"></script>
		<script src="js/scripts.js"></script>
		
		<script>
			
			jQuery(document).ready(function(){
				/* ------------------------------------------------------------------------ 
				   REVOLUTION SLIDER
				------------------------------------------------------------------------ */
				var revapi;
				revapi = jQuery('.tp-banner').revolution(
				{
					delay:9000,
					startwidth:1140,
					startheight:889,
					hideThumbs:200,
					fullWidth:"on",
					forceFullWidth:"on"
				});
			});
			
			
			// ===== Scroll to Top ==== 
			$(window).scroll(function() {
				if ($(this).scrollTop() >= 50) {        // If page is scrolled more than 50px
					$('#return-to-top').fadeIn(200);    // Fade in the arrow
				} else {
					$('#return-to-top').fadeOut(200);   // Else fade out the arrow
				}
			});
			$('#return-to-top').click(function() {      // When arrow is clicked
				$('body,html').animate({
					scrollTop : 0                       // Scroll to top of body
				}, 500);
			});
			
		</script>